# $Revision: 1.31 $, $Date: 2010/09/30 17:21:26 $
Summary:	Set of backgrounds for GNOME desktop
Summary(pl.UTF-8):	Zestaw tapet dla środowiska GNOME
Name:		gnome-backgrounds
Version:	2.32.0
Release:	1
License:	GPL v2
Group:		Themes
Source0:	http://ftp.gnome.org/pub/GNOME/sources/gnome-backgrounds/2.32/%{name}-%{version}.tar.bz2
# Source0-md5:	3df26626483b02e51adefc6ab5945a8d
URL:		http://www.gnome.org/
BuildRequires:	autoconf
BuildRequires:	automake >= 1:1.9
BuildRequires:	gettext-devel
BuildRequires:	intltool >= 0.40.0
Requires:	libgnome >= 2.24.0
# sr@Latn vs. sr@latin
Conflicts:	glibc-misc < 6:2.7
BuildArch:	noarch
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
Set of backgrounds for GNOME desktop.

%description -l pl.UTF-8
Zestaw tapet dla środowiska GNOME.

%prep
%setup -q

%build
%{__intltoolize}
%{__aclocal}
%{__automake}
%{__autoconf}
%configure
%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT

rm -rf $RPM_BUILD_ROOT%{_datadir}/locale/en@shaw

%find_lang %{name}

%clean
rm -rf $RPM_BUILD_ROOT

%files -f %{name}.lang
%defattr(644,root,root,755)
%doc AUTHORS ChangeLog NEWS README
%{_datadir}/gnome-background-properties/*.xml
%{_pixmapsdir}/backgrounds/gnome/*

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: gnome-backgrounds.spec,v $
Revision 1.31  2010/09/30 17:21:26  megabajt
- updated to 2.32.0

Revision 1.30  2010/03/30 19:50:52  megabajt
- updated to 2.30.0

Revision 1.29  2009/09/26 16:24:14  megabajt
- updated to 2.28.0; merged from DEVEL

Revision 1.28.2.1  2009/09/08 09:04:49  patrys
- 2.27.91

Revision 1.28  2009/03/17 18:29:09  megabajt
- updated to 2.24.1

Revision 1.27  2008/09/27 18:31:36  megabajt
- updated to 2.24.0; merged changes from DEVEL

Revision 1.26.2.4  2008/09/12 22:14:40  patrys
- 2.23.92

Revision 1.26.2.3  2008/09/04 09:49:48  patrys
- 2.23.91

Revision 1.26.2.2  2008/08/17 23:14:42  patrys
- 2.23.90

Revision 1.26.2.1  2008/07/23 09:18:31  patrys
- 2.23.0

Revision 1.26  2008-03-11 21:13:03  megabajt
- updated to 2.22.0

Revision 1.25  2007-11-04 23:22:29  ankry
- sr@Latn -> sr@latin, rel. 2

Revision 1.24  2007/09/18 14:04:39  megabajt
- updated to 2.20.0

Revision 1.23  2007/09/17 16:33:12  megabajt
- R: libgnome >= 2.20.0 for %{_pixmapsdir}/backgrounds and %{_datadir}/gnome-background-properties
- BA: noarch
- release 2

Revision 1.22  2007/07/26 21:12:16  megabajt
- updated to 2.18.3

Revision 1.21  2007/02/13 07:16:46  glen
- tabs in preamble

Revision 1.20  2007/02/12 00:48:52  baggins
- converted to UTF-8

Revision 1.19  2006/12/25 22:50:44  megabajt
- up to 2.16.2

Revision 1.18  2006/10/05 22:07:21  grzegol
- package as, si lang files (languages added in glibc-2.5)

Revision 1.17  2006/10/03 20:15:25  grzegol
- 2.16.1

Revision 1.16  2006/08/21 21:17:33  freetz
- 2.15.92

Revision 1.15  2006/06/06 14:00:11  qboosh
- merged update to 2.14.2.1 from AC-branch

Revision 1.14  2006/04/12 16:13:50  freetz
- 2.14.1

Revision 1.13  2006/04/02 15:31:27  freetz
- merged from DEVEL

Revision 1.11.2.4  2006/03/13 21:09:15  freetz
- 2.14.0

Revision 1.11.2.3  2006/03/01 07:34:01  freetz
- 2.13.92

Revision 1.11.2.2  2006/02/17 20:08:18  aflinta
- up to 2.13.91

Revision 1.11.2.1  2006/01/31 16:44:03  freetz
- 2.13.90

Revision 1.12  2006/02/08 15:19:23  freetz
- 2.12.3.1

Revision 1.11  2005/11/29 09:01:06  freetz
- 2.12.2

Revision 1.10  2005/10/04 20:13:51  freetz
- 2.12.1

Revision 1.9  2005/09/06 07:41:14  aflinta
- merged from DEVEL, up to 2.12.0

Revision 1.8.2.1  2005/08/24 06:57:18  paladine
- updated to 2.11.92

Revision 1.8  2005/07/08 14:29:08  freetz
- 2.10.2

Revision 1.7  2005/04/12 08:11:03  paladine
- updated to 2.10.1

Revision 1.6  2005/03/13 00:03:36  aflinta
- release 1

Revision 1.5  2005/03/11 21:44:47  patrys
- up to 2.10

Revision 1.4  2005/02/28 16:42:10  paladine
- updated to 2.9.92

Revision 1.3  2005/02/11 16:53:08  grzegol
- updated to 2.9.91

Revision 1.2  2005/02/10 20:47:27  paladine
- proper license, spelling fixes

Revision 1.1  2005/02/10 19:23:38  grzegol
- new

